/*
 Theme Name:   Bootstrap Basic Child
 Theme URI:    https://designforu.com.au/
 Description:  Bootstrap Basic Child Theme
 Author:       Design For U
 Author URI:   https://designforu.com.au
 Template:     bsbasic
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  bsbasic-child
*/

/* Gallery */
.ta-gallery-container {
    position: relative;
    margin-bottom: 1rem;
}

.ta-gallery-image {
    opacity: 1;
    transition: .5s ease;
    backface-visibility: hidden;
}

.ta-gallery-middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.ta-gallery-text {
    background-color: #3F3E40;
    color: #fcfcfc;
    font-size: 1rem;
    padding: 1rem 1.5rem;
}

.ta-gallery-container:hover .ta-gallery-image {
    opacity: .5;
}

.ta-gallery-container:hover .ta-gallery-middle {
    opacity: 1;
}

@media screen and (max-width: 575px) {
    .ta-gallery-middle {
        opacity: 1;
        position: inherit;
        transform: inherit;
        top: inherit;
        left: inherit;
    }
}

/* Texture Palettes */
.ta-palettes-container {
    text-align: center;
    position: relative;
}

.ta-palette-wrapper {
    width: 100px;
    height: 100px;
    display: inline-block;
    padding: 3px 3px 40px;
}

.ta-palette {
    display: inline-block;
    z-index: 1;
    -moz-border-radius: 100%;	
    border-radius: 100%;
    text-align: center;
    width: 100px;
    height: 100px;
    padding: 20px;
    position: relative;
}

.ta-palette.enlarged {
    width: 100px;
    height: 100px;
    padding: 0px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.frame {
    position: relative;
    width: 100%;
    height: 100%;
    -moz-border-radius: 100%;	
    border-radius: 100%;
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    cursor: pointer;
}

.frame:hover {
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3), 0 6px 20px 0 rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3), 0 6px 20px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3), 0 6px 20px 0 rgba(0, 0, 0, 0.3);
}

.woodname {
    z-index: 2;
    position: absolute;
    width: 100px;
    top: 0px;
    left: 0px;
    margin: auto;
    font-weight: 600;
    color: #fff;
    top: 50%;
    transform: translate(0, -50%);
}

.ta-palette .woodname {
    display:none;
}

.ta-palette.enlarged .woodname {
    display: inline;
}

@media screen and (max-width: 575px) {
.ta-palette-wrapper {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
}

.ta-palette-wrapper:last-child {
    padding-bottom: 50px;
}
}

@media screen and (min-width: 768px) {
    .ta-palette-wrapper {
        width: 130px;
        height: 130px;
    }
    
    .ta-palette {
        width: 130px;
        height: 130px;
        padding: 25px;
    }
    
    .ta-palette.enlarged {
        width: 130px;
        height: 130px;
    }

    .woodname {
        width: 130px;
    }
}

@media screen and (min-width: 992px) {
    .ta-palette-wrapper {
        width: 175px;
        height: 175px;
    }
    
    .ta-palette {
        width: 175px;
        height: 175px;
        padding: 30px;
    }
    
    .ta-palette.enlarged {
        width: 175px;
        height: 175px;
    }

    .woodname {
        width: 175px;
    }
}

/* WooCommerce */
.woocommerce ul.products li.product a img {
    border: 1px solid #F3F3F4;
}

.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    width: 100%
}

.woocommerce .woocommerce-input-wrapper {
    display: inline-block;
    width: 100%;
}

/* Newsletter - Mailchimp for WordPress */
.mc4wp-form input[type="email"],
.mc4wp-form input[type="text"] {
    width: 100%;
}

/* Caldera Forms */
.caldera-grid .row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.ta-connectbtn input[type="submit"] {
    white-space: normal;
    height: auto;
}

.caldera-grid .checkbox label {
    margin-left: 0.5rem;
}

p.caldera-forms-consent-field-agreement {
    display: inline;
}

/* Connect - Shop For */
.ta-shopfor {
    color: #91796D;
}

/* BeRocket - List/Grid view */
.berocket_lgv_additional_data * {
    line-height: 1.5;
}

.berocket_lgv_additional_data .lgv_link h3, .berocket_lgv_additional_data .lgv_link_hover h3 {
    margin-bottom: 1.3rem;
}

/* Yith Slider */
.woocommerce .ywcps-wrapper ul.products {
    padding-top: 0.6rem;
    padding-bottom: 0 !important;
    margin-bottom: 0;
}

.woocommerce .ywcps-wrapper ul.products li.product .onsale {
    top: 0 !important;
    right: 1em !important;
}

/* Top/Bottom bar */
#header-top {
    z-index: 100000;
}

#header-top form {
    margin-bottom: 0.5rem;
}

.bsb-headertop-wrapper .col-auto {
    max-width: 100%;
}

/* WPBean Product slider */
.grid_no_animation figcaption {
    background: initial !important;
}

/* AddtoAny */
.a2a_floating_style {
	z-index: 9998 !important;
}

/* Survey page */
#post-6537 {
    margin-top: 0;
}

#post-6537 .entry-content {
    margin-top: 0;
}

.css-pobvt {
    z-index: 100000 !important;
}

/* Mobile tagline - Hold that moment */
@media screen and (max-width: 516px) {
    .ta-tagline {
        display: none;
    }
}

@media screen and (max-width: 1200px) {
    .ta-menu-on-sale {
        display: none;
        width: 0 !important;
    }

    .ta-menu-pkg {
        width: 100% !important;
    }
}
